---
#This is popup help messages for the Staff Panel -> Tickets -> Open
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
search_field:
  title: Axtarış sahəsi
  0: >

advanced:
  title: Ətraflı
  content: >
    Axtarış parametrlərinizi kiçildin. Siz bir dəfə ətraflı axtarış kriteriyasını seçib axtarış edə və sorğunun aşağısındakı məlumatı <span class="doc-desc-title">xaric edə</span> bilərsiniz.
open_tickets_table:
  title: Sorğular cədvəlini açın
  content: >
    Hal-hazırda bütün sorğular açılıb və diqqət tələb edir
ticket:
  title: Sorğu
  0: >

date:
  title: Tarix
  0: >

subject:
  title: Mövzu
  0: >

from:
  title: Kimdən
  0: >

priority:
  title: Prioritet
  0: >

assigned_to:
  title: Təyin olunub
  0: >

export:
  title: Xaric etmək
  content: >
    Hal-hazırda CSV faylda görünən məlumatınızı xaric edin. CSV fayllar hər hansı proqram təminatı vərəqəsi ilə açıla bilər (məs., Microsoft Excel, Apple Pages, OpenOffice və s.).
advanced_search_dialog:
  title: Ətraflı axtarış
  0: >

adv_keyword:
  title: Axtarış üçün ipucu
  content: >
    Sorğunun mövzu və mesaj bölməsi əsasında hədəfləri, həmçinin istifadəçilər və sorğular üçün xüsusi sahə ilə əlaqədar mətn kontentini tapın.
adv_date_range:
  title: Tarixə görə axtarış
  content: >
    Burada müəyyən edin
merge_types:
  title: Merge Types
  content: >
    <b>Combine Threads:</b> Threads from all Tickets will be displayed chronologically.</br> <b>Separate Threads:</b> Threads from Tickets will be displayed one Ticket at a time.
child_status:
  title: Child Ticket Status
  content: >
    All Child Tickets will be set to a closed status since thread entries will all be moved to the Parent Ticket.
parent_status:
  title: Parent Ticket Status
  content: >
    If you choose to set a Parent Status, the Parent Ticket will be changed to the status you select. The Ticket on top of the list will be the Parent Ticket.
reply_types:
  title: Reply Types
  content: >
    <b>Reply All:</b> This reply is sent to the User and the Collaborators you choose to include.</br> <b>Reply to User:</b> This reply is sent to the User only, no Collaborators.</br> <b>Do Not Email Reply:</b> No email alerts are sent out, however, the Agent response is visible to <b>ALL</b> Users upon viewing the Ticket.
